	<style type="text/css">
		 /*<![CDATA[ */   

			body {
				font-family:  arial, georgia, sans-serif;
				font-size: 16pt;
				color: navy;
				background-image: url(images/backblue1.bmp);
			     }

			
			.header {
				height:50px; 
				padding: 10px;
				text-align:center;
				font-size: 26pt;
				font-style: italic;
				padding: 10px;
				color:navy;
				background-image: url(images/bcklineage1.jpg);
				border-style: double;
				} 
			h1 { 	
				font-style: italic;
				color: navy;
			   }

                        h2 {color: navy}

			h3 {
                            color: navy;
                            font-style: normal;
                           }

			hr {color:navy}

			a {
				font-weight: bold;
				font-size: 80%;
				text-decoration: none;
				font-style: normal;
				color: blue;
			  }

			a:link {font-size: 80%}
			
			a:hover {
				font-weight: bold;
				font-size: 100%;
				text-decoration:  underline;
				font-style: italic;
			        }

			a:active {font-size: 100%}

			.main {
				position: absolute;
				top:  75px;
				left: 250px;
				font-family:  arial, georgia, sans-serif;
				font-size: 16pt;
				color: navy;
			        }

			.nav  {		
				width: 225px;
				padding: 10px;
				float:  left;
				text-align:left;
				font-style: italic;
				font-size: 12pt;
				background-image: url(images/bcklineage1.jpg);
				border-style: double;
				border-color:navy;
			      }
	
			.lowest {
				position: absolute;
				top:  750px;
				width: 175px;
				left: 5px;
				font-family:  arial, georgia, sans-serif;
				font-size: 12pt;
                                font-weight: bold;
                                text-align: center;
				color: navy;
			        }

			.navbot  {	
				position: absolute;
				top:  900px;
				float: center;
				font-style: italic;
				background-color:antiquewhite;
				}

			.menuskin{
				position:absolute;
				width:225px;
				background-image: url(images/bcklineage1.jpg);
				border:2px solid navy;
				font:normal 12px Verdana;
				line-height:18px;
				z-index:100;
				visibility:hidden;
				}

			.menuskin a{
				text-decoration:none;
				color:navy;
				padding-left:10px;
				padding-right:10px;
				}

			#mouseoverstyle{
				background-color:highlight;
				}

			#mouseoverstyle a{
				color:00ff00;
				}

		</style>


